/* CSS Document */
.flag ul {
			list-style: none;
			margin-left:679px;margin-top:20px;
			
		}
		*+html .flag ul {
			list-style: none;
			margin-left:720px;margin-top:-5px;
			
		}
		.flag  ul li {width: 23px;margin-top:20px;margin-bottom:-43px;
			float: left;
			overflow: hidden;
			position: relative;
			
			line-height: 25px;padding-left:5px;text-align: center;
		}
		*+html .flag  ul li {width: 23px;margin-bottom:-43px;
			float: left;
			overflow: hidden;
			position: relative;
			
			line-height: 25px;padding-left:5px;text-align: center;
		}

*+html .content2a{ margin-top:-50px;}
*+html .content5a{ margin-top:-50px;}
*+html .content3{ margin-top:-50px;}
*+html .newsletter{margin-top:270px; margin-bottom:48px; margin-left:-1px;position:relative; z-index:999; }
*+html .content3a{ margin-top:-50px;}
*+html .content2ab{ margin-top:-50px;}
*+html .content1 { margin-top:-50px;}
*+html .content2z{ margin-top:-50px;}
*+html .content{ margin-top:-50px;}

*+html .content2{ margin-top:-50px;}